﻿.mainIn{width:755px;}
.maintong{width:992px;}
.side{width:227px;background-color:#F3FAFF;}



/* 广告 */
.area0{float:left;height:311px;border: 1px solid #E4EDEB;background: none repeat scroll 0% 0% #E4EDEB;}
.area0 .focus{position:relative;overflow:hidden;zoom:1;z-index:0;width:992px;height:310px;}
.area0 .focus .fBox{position:relative;width:992px;height:311px;border:none;}
.area0 .focus .fBox img{}
.area0 .focus .fBox ul{/* float:left; */}
.area0 .focus .fBox li{position:relative;float:left;width:755px;height:317px;zoom:1;z-index:0;}
.area0.focus .fBox li .pic{position:relative;z-index:0;line-height:0px;}
.area0.focus .fBox li .bg{display:none;width:700px;height:21px;position:absolute;left:0;bottom:0px;_bottom:-1px;z-index:1;filter:alpha(opacity=50);opacity:0.5;}
.area0 .focus .hd{float:left;width: 100%;position:absolute;bottom: 30px;left: 0;z-index:1;text-align:  center;vertical-align: top;height: 12px;}
.area0 .focus .hd ul{float: none; text-align:  center;}
.area0 .focus .hd ul li{display: inline-block;*display: inline; float:none;width: 12px;height: 12px;line-height:0px;margin: 0 3px;background: #fff; cursor: pointer;border-radius: 100%;}
.area0 .focus .hd ul li .pic{display:block;padding:6px 0 0 17px; }
.area0 .focus .hd ul li img{cursor:pointer;} 
.area0 .focus .hd ul li.on{background: #1c664c;}
.area0 .focus .hd ul li.on img{}
.area0 .focus .hd ul li.li4{margin-bottom:0px;}
.area0 .focus .hd ul li div {display:none;}


.area1{height:256px;overflow:hidden;}
.area5{height:222px;overflow:hidden;}
.area10{float:left;height:200px;border: 1px solid #E4EDEB;background: none repeat scroll 0% 0% #E4EDEB;}
/* 公告 */
.area1 .newsBox1{float:left;width:436px;_display:inline;height:254px;overflow:hidden}
.area1 .newsBox1{}

/* 医院新闻 */
.area1 .newsBox{float:left;width:373px;_display:inline; margin:0 0 0 5px;height:254px;}
.area1 .newsBox{}


.guide-zt .bd li { height: 70px; margin-bottom: 10px; }
.guide-zt .bd li .pic img { width: 212px; height: 70px; }
.guide-zt .bd li .title { display: none; }

/*--  焦点图-自动切换 --*/
.newsFocus{float:left;width:317px;overflow:hidden;}
	#Newsfocus{ width:317px; height:228px; float:left;   }
	#Newsfocus .pe_u_thumb img{ width:310px; height:228px; padding:1px; border:1px solid #e0e0e0;   }
	#Newsfocus .pe_u_thumb_title{ display:block; }
	#Newsfocus .num{ top:190px; right:5px;}
	#Newsfocus .num a.on{ background:#105B49; border:1px solid #4D94B0;   }
	#Newsfocus .pe_u_thumb_title .txt{ display:none; }
.focusPic{ width:310px; height:228px; overflow:hidden; position:relative; z-index:1;}/*-- 设定焦点图长宽 --*/
.focusPic .bg{position:absolute;z-index:3;width:100%;height:24px;top:228px;background:#000;filter:alpha(opacity=70);opacity:0.7;}
.focusPic .num{position:absolute;height:20px;z-index:10;right:0px;bottom:0px;zoom:1;}
.focusPic .num a{display:inline-block;zoom:1;*display:inline;width:18px;height:16px;line-height:16px;overflow:hidden;text-align:center;
cursor:pointer; margin-right:2px; background:#73726B; color:#fff; border:1px solid #808080;text-decoration:none;}
.focusPic .num a.on{ text-decoration:none;background:#069;color:#fff;border:1px solid #4d94b0;margin-top:0px;}
.focusPic dd{ position:relative; z-index:2; display:none; zoom:1; width:100%; height:100%;}
.focusPic .pe_u_thumb{ position:absolute;  z-index:2;}
.focusPic .pe_u_thumb img{ position:relative; z-index:2; width:310px; height:180px;  }/*-- 设定图片长宽 --*/
.focusPic .pe_u_thumb_title{position:absolute;z-index:4;width:310px;top:230px;height:24px;overflow:hidden;text-align:center;color:#fff; zoom:1;}
.focusPic .pe_u_thumb_title a{ font-size:14px; color:#fff;padding:0 8px;}
.focusPic .pe_u_thumb_title a.more{display:none;font-size:12px; color:#f60;  }
.focusPic .pe_u_thumb_title .txt{display:none;z-index:5; min-height:40px; _height:40px; overflow:hidden; _overflow:visible;  margin-top:5px; line-height:18px; }





/* #DeptSetup   主页科室导栏 */
.area11{float:left; height:357px}
.area11.newsBox{float:left;width:755px;_display:inline;background:#F9FBFA; margin:0 0 0 5px;height:254px;}
.area11.newsBox{}


	/* #DeptSetup */
	#DeptAll{border:1px solid #E6EEE3;overflow:hidden;height:100%; }
	#DeptSetup{ float:left;width:410px;/* height:300px*/ }
	
	#DeptSetup h4 a {display: block; font-size: 14px;padding: 0px 12px;font-weight: color: #0A382D;text-decoration: none;) no-repeat scroll right bottom transparent;}

	#DeptSetup .BoxCont{overflow:hidden;position:relative; height:180px; }
	#DeptSetup .DeptInner{padding:5px 10px 10px 35px;overflow:hidden;height:100%;   }
	#DeptSetup .DeptInner li{float:left;display:inline;text-align:center;height:22px;line-height:22px; width:85px;   }
	#DeptSetup .DeptInner li a{font-size:12px;font-family:Arial; white-space:nowrap; }
	#DeptSetup .DeptInner li a:hover{}
	#DeptSetup .DeptInner li span{display:none; }
	#DeptSetup #DeptBoxName{background:url(../images/DeptBoxName.jpg) no-repeat 0px 0px; position:absolute; width:0px; height:250px;left:1px;top:1px; }

	

	#DeptComm{width:355px;float:right;background:#fff;border-left:1px solid #E8E8E8;    }
	#DeptComm ul{background:url(../images/DeptIcon.jpg) no-repeat 0px 0px; overflow:hidden;height:245px;margin:5px 0 0 4px;  }
	#DeptComm ul li{float:left;width:68px; height:64px; display:inline;margin:6px 9px 12px 7px;  }
	#DeptComm ul li a{float:left;width:68px; height:64px; display:inline;text-indent:-9999px; }






/* 新闻图片下方  开始  */
.area1 .focus .fBox li .intro{width:214px;height:30px;line-height:30px;left:0;bottom:0;_bottom:-1px;position:absolute;z-index:2;text-align:center;
overflow:hidden;background-color:#f4f4f4;}
.area1 .focus .fBox li .intro a{color: #333;font: 12px/21px 宋体,Tahoma,Helvetica,Arial,sans-serif;font-weight:bold;}
.area1 .focus .fBox li .intro a.more{color:#c00;font-weight:normal;text-decoration:none;}
/* 新闻图片下方  结束 */
.area1 .focus .fBox .bd .pic img{padding:1px;border:1px solid #D2D2D2;}


.area3 .box, .area4 .box, .area5 .box{width:371px;}
.area3 .box{height:222px;}


/* 就诊指南 */
.area2{height:140px;width:755px;overflow:hidden;background:#F9FBFA;}
.mainIn .guide{zoom:1;}
.mainIn .guide .bd{zoom:1;padding:0px;overflow:hidden;background:url(../images/guideBG.png) no-repeat left top;}
.mainIn .guide .query{padding:8px 0 0 13px;}
.mainIn .guide .query a.btn1{display:block;width:171px;height:52px;background:url(../images/guideBtn.png) no-repeat left top;}
.mainIn .guide .query a.btn2{display:block;width:171px;height:52px;background:url(../images/guideBtn2.png) no-repeat left top;}
.mainIn .guide .query a.btn3{display:block;width:171px;height:52px;background:url(../images/guideBtn3.png) no-repeat left top;}
.mainIn .guide .query a.num{display:block;line-height:20px;text-align:left;text-decoration:none;margin-top:22px;}

.mainIn .guide .guideList{width:520px;height:239px;}
.mainIn .guide .guideList ul{float:right;}
.mainIn .guide .guideList li{float:left;width:100px;height:110px;border-bottom:none;text-align:center;padding-top:8px;}
.mainIn .guide .guideList li .pic a{display:block;}
.mainIn .guide .guideList li .pic a img{width:80px;height:80px;}




/* 科室导览  New Dept List */
	.NewDeptSet{width:100% !important; float:none; background:url(../images/TabBg0.jpg) repeat-x 0px 0px;overflow:hidden; }
	.NewDeptSet .NewDeptBox{float:left;display:inline;  }
        .NewDeptSet .hd {    height: 26px;    line-height: 26px;    padding: 5px 12px 0px;    background: none repeat scroll 0% 0% #DAEFED;}
	.NewDeptSet .NewDeptBox h3{background: url("../images/TabBg.jpg") repeat-x scroll 0px 0px transparent ; padding:10px !important; text-align:center;  }
	.NewDeptSet .NewDeptBox ul{margin:3px 8px 0 8px !important;padding:0 !important; width:98%; background:url(../images/DeptBoxULbg.jpg)  0px 0px;  }
	.NewDeptSet .NewDeptBox ul li{width:115px !important; }

	.NewDeptBox01{width:375px; }
	.NewDeptBox02{width:130px;}
	.NewDeptBox03{width:245px;}
	.NewDeptSet #DeptOther{overflow:hidden;clear:both;width:80%;;margin:2px 0 0 40px;border-top:1px solid #E6EEE3;padding:9px 3px 6px 100px;  }
	.NewDeptSet #DeptOther a{margin:4px 10px 0 0;background:url(images/icon-3.gif) no-repeat  0 5px ; padding-left:15px;}


/* NewsGroup02 新闻组 */
		#NewsGroup02{ height:150px; }
		#NewsGroup02 .Box{float:left;width:250px;display:inline; margin:0 0px 0 10px;display:inline; }
		#NewsGroup02 .Box h3 span{background:none; }
		#NewsGroup02 .Box .BoxCont{margin:50px 0 0 0;}
		#NewsGroup02 .Box .BoxCont a{}
		#NewsGroup02 .Box .BoxCont a:hover{text-decoration:underline; }
		#Party{}
                     #Paper ul{height:120px; overflow:hidden;}
		#Paper a{float:left; height:23px; width:100px;  background:url(images/icon.png) no-repeat 0px 11px; padding:0 0 0 10px;}
		#Magazine{margin-left:15px !important; }



#video{overflow:hidden;}
#video .bd{text-align:center;padding-top:17px;}
#video .bd .pic img{width:216px;height:185px;}
#video .bd .tit *{font-weight:bold;}

#topic{}
#topic .bd{text-align:center;}
#topic ul{overflow:hidden;float:left;}
#topic li{float:left;padding:5px 0 0 5px;}
#topic li a{display:block;width:212px;height:51px;padding:2px;border:1px solid #C1D9E8;background-color:#fff;}
#topic li a img{vertical-align:bottom;width:212px;height:51px;}

#OAlogin{margin-left:5px;width:218px;height:78px;background:url(../images/OAlogin.png) no-repeat left top;}
#OAlogin .bd{height:78px;position:relative;zoom:1;}
#OAlogin a{position:absolute;bottom:0px;color:#0D82CD;}
#OAlogin a.btn1{left:35px;}
#OAlogin a.btn2{right:30px;}

#mailBox .bd{padding-left:5px;}
#mailBox a{display:block;width:212px;height:58px;padding:2px;border:1px solid #C1D9E8;background-color:#fff;}
#mailBox a img{vertical-align:bottom;width:212px;height:58px;}

#vote{height:215px;}
#vote .bd{padding:8px 7px 0;}
#vote .bd .title{font-weight:bold;color:#00416C;}
#vote .bd li{line-height:24px;margin-bottom:4px;padding:1px 0 3px;font-weight:bold;border-bottom:1px dotted #ddd;}
#vote .bd li input{display:inline-block;margin-right:6px;}
#vote .bd p{font-weight:normal;}
#vote .bd p a{padding-left:0px;background:none;color:#999;}
#vote .bd .voteBtn, #vote .bd .viewBtn{width:54px;height:22px;line-height:22px;background:url(../images/voteBtn.gif) no-repeat left top;border:none;color:#fff;cursor:pointer;margin:0 5px;}

#tabBox01 ul{float:left;}
#tabBox01 li.intro{float:left;border-bottom:none;}
#tabBox01 li.li2{float:left;width:100px;line-height:22px;}

#fLinks{height:214px;}
#fLinks ul{float:left;}
#fLinks li{float:left;}
#fLinks .picList{padding:8px 0 0 7px;}
#fLinks .picList li{width:110px;height:45px;}
#fLinks .picList a{display:inline-block;width:100px;height:39px;}
#fLinks .picList img{float:left;width:100px;height:39px;}
#fLinks .list{padding:8px 0 0 15px;}

	/* 专栏 */
.djgz_all{width:755px; height:183px; margin-top:10px; background:url(../images/djgz_bg.gif) repeat-x;border:1px solid #c0d7bb; clear:both;}
.djgz{width:222px; position:relative; padding:21px 13px 0px 13px; float:left;}
.djgz h2{position:absolute; background:url(../images/djgz_h_bg.gif) no-repeat; width:115px; height:25px; line-height:25px; text-align:center; font-size:14px; top:-13px; left:64px;}
.djgz h2 a{ font-size: 14px;    padding: 0px 12px;    font-weight: bold;    color: #0A382D;}    
.djgz h9{position:absolute;  width:115px; height:25px; line-height:25px; text-align:center; font-size:14px; top:-13px; left:64px;}
.djgz h9 a{ color:#009382;}
.djgz_all li{margin:2px 0 0 0;}
.fgx{float:left; padding-top:14px;height:198px; overflow:hidden;}


	/* 友情链接 */
	#Link{ overflow:hidden;height:100%; }
	#Link h3{background:url(../images/LinkBg.jpg) no-repeat 0px 0px; }
	#Link h3 span{background:none; text-indent:0px;width:85px;font-weight:bold;color:#105B49; margin:0px 0 0 90px;text-align:center; }
	#Link .BoxCont{padding: 2px 10px;border:1px solid #C0D7BB; border-top:none;overflow:hidden;text-align:center;  }
	#Link .BoxCont img{margin:2px 0 5px 0; width:212px; height:50px;}
	#Link .BoxCont select{text-align:center;margin:5px auto;width:190px;   }


.sy-bottom1 {background: url("../images/sy-bottom_01.jpg") no-repeat scroll 0% 0% transparent;height: 30px;}



/* 原来网页广告区域现在没用   */
.banner{height:304px;background-color:#eee;position:relative;z-index:0;}

.banner .focus{position:relative;overflow:hidden;zoom:1;z-index:0;width:310px;height:228px;}
.banner .focus .hd{float:left;width:200px;position:absolute;top:0;right:0;z-index:1;}
.banner .focus .hd ul{float:left;}
.banner .focus .hd ul li{float:left;width:200px;height:65px;text-align:center;line-height:0px;margin-bottom:12px;background:url(../images/focusBtn.gif) no-repeat 0 -65px;}
.banner .focus .hd ul li .pic{display:block;padding:3px 0 0 5px;}
.banner .focus .hd ul li img{cursor:pointer;} 
.banner .focus .hd ul li.on{background-position:0 0;}
.banner .focus .hd ul li.on img{}
.banner .focus .hd ul li.li4{margin-bottom:0px;}
.banner .focus .fBox{position:relative;width:1000px;height:304px;border:none;}
.banner .focus .fBox img{}
.banner .focus .fBox ul{float:left;}
.banner .focus .fBox li{position:relative;float:left;width:760px;height:304px;zoom:1;z-index:0;}
.banner .focus .fBox li .pic{position:relative;z-index:0;line-height:0px;}
.banner .focus .fBox li .bg{display:none;width:247px;height:21px;position:absolute;left:0;bottom:0px;_bottom:-1px;z-index:1;filter:alpha(opacity=50);opacity:0.5;}
.banner .focus .fBox li .intro{width:240px;height:23px;line-height:23px;left:0;bottom:0;_bottom:-1px;position:absolute;z-index:2;text-align:center;
overflow:hidden;background-color:#f4f4f4;}
.banner .focus .fBox li .intro a{color:#043555;font-weight:bold;}
.banner .focus .fBox li .intro a.more{color:#c00;font-weight:normal;text-decoration:none;}
.banner .focus .fBox .bd .pic img{padding:1px;border:1px solid #D2D2D2;}



